Subject: Re: [PATCH net-next v2 0/8] MT7530 DSA Subdriver Improvements Act III

From: Jakub Kicinski <[email-masked]>
Date: Mon, 26 Feb 2024 17:26:19 -0800

On Fri, 16 Feb 2024 14:05:28 +0300 Arınç ÜNAL via B4 Relay wrote:
> This is the third patch series with the goal of simplifying the MT7530 DSA
> subdriver and improving support for MT7530, MT7531, and the switch on the
> MT7988 SoC.
> 
> I have done a simple ping test to confirm basic communication on all switch
> ports on MCM and standalone MT7530, and MT7531 switch with this patch
> series applied.

Russell, Vladimir, there are patches here carrying your Suggested-by
tags. Would either of you be able to take a look thru these?